
Website Monitoring - Bug #1533

| rest call won't work if the user is a non-admin

10/21/2016 05:52 AM - Luke Murphey

Status: Closed Start date: 10/21/2016

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 2.0   

Description

History

#1 - 10/22/2016 06:49 AM - Luke Murphey

This is currently used by the filter_disabled macro

#2 - 10/23/2016 03:17 AM - Luke Murphey

- Status changed from New to Closed

- % Done changed from 0 to 100
